Delete company ID from tenant
DELETE
/v2/tenant/{tenantKey}/company_id/{orgNr}
const url = 'https://sender.api.kivra.com/v2/tenant/example/company_id/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://sender.api.kivra.com/v2/tenant/example/company_id/example \ --header 'Authorization: Bearer <token>'Delete a company ID from a tenant. A tenant can be associated with one or more company ids (Vat number and company name)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenantKey
required
string format: hexadecimal
The unique Key for a Tenant
orgNr
required
string format: hexadecimal
The VAT number of the company_id to be removed from the tenant, for instance SE556840226601
Responses
Section titled “Responses”Empty response confirming that the put operation was successful